GIT-STAGE-BATCH-REDO(1)

NAME
git-stage-batch-redo - redo the most recently undone operation

SYNOPSIS
git-stage-batch redo [--force]

DESCRIPTION
redo restores the state that existed before the most recent undo. A new undoable operation after undo clears the redo stack. By default redo refuses if later changes to scoped state make the checkpoint unsafe to apply. Unrelated worktree and index changes remain unchanged.

OPTIONS

--force
    Overwrite changes made after the undo.

SEE ALSO
git-stage-batch(1), git-stage-batch-undo(1)